.w100{ width:100%; display:block;}    
.mart0{ margin:0 auto;}
.mart1{ margin:1% auto 0;}
.mart3{ margin:3% auto 0;}
.mart4{ margin:4% auto 0;}
.mart8{ margin:8% auto 0;}


.mainBody{max-width:750px;margin: 0 auto;overflow:hidden;}       
.Lxsxgb{background:url(../img/szxcx/Lxgb.jpg) no-repeat top center;background-size:100%;padding-top:12%;}
.dl{background:#efefef;height:15px;padding-top:0;}
.Lxsxgb_1{width:80%;border-radius:2em;margin:0 auto;background:#2a2d32;height: 3em;line-height: 3em;}
.Lxsxgb_1 .Ltxt{float: left;width:75%;height: 100%;font-size:1em;background:none;outline:none;border:none;text-indent: 2em;color: #fff;}
.Lxsxgb_1 input::-webkit-input-placeholder{color:#fff;}
.Lxsxgb_1 .Lsubmit{float:left;width: 20%;height: 100%;background: url(../img/szxcx/Lxgss.png) no-repeat center;background-size: 50%;border: none;font-size: 0;-webkit-appearance: none;}
.Lxsxgb_2{text-align:center;}
.Lxsxgb_2 ul{overflow:hidden;padding:0 5% 26%;}
.Lxsxgb_2 ul li{width:18%;float:left;margin-right:9%;}
.Lxsxgb_2 ul li i{background:#eadbc4 url(../img/szxcx/Lxgb1.png) no-repeat 45% 45%;padding-top:100%;border-radius:50%;display:block;background-size:60%;}
.Lxsxgb_2 ul li:nth-child(4){margin-right:0;}
.Lxsxgb_2 ul li i.i2{background:#eadbc4 url(../img/szxcx/Lxgb2.png) no-repeat center;background-size:60%;}
.Lxsxgb_2 ul li i.i3{background:#eadbc4 url(../img/szxcx/Lxgb3.png) no-repeat center;background-size:60%;}
.Lxsxgb_2 ul li i.i4{background:#eadbc4 url(../img/szxcx/Lxgb4.png) no-repeat 60% center;background-size:60%;}
.Lxsxgb_2 ul li a{color:#fff;font-size:1.6em;display:inline-block;padding-top:11%;background-size:60%;}
.Lxsxgqh{width:100%;margin:0 auto;padding: 5% 0;box-sizing:border-box;border-top: 10px solid #EFEFEF;border-bottom: 10px solid #EFEFEF;}
.Lxsxgrx{padding: 5% 4%;}
.Lxsxgrx_1{overflow: hidden;margin-bottom: 5%;}
.Lxsxgrx_1 b{float: left;font-size:1.4em;color:#333;padding-left:2%;border-left:6px solid #c59a6f;}
.Lxsxgrx_1 span{float: right;font-size:1.4em;color:#c59a6f;}
.Lxsxrx_2{overflow:hidden}
.Lxsxrx_2 li{width:48%;float:left;margin:0 4% 4% 0;background:#f2f4f3 url(../img/szxcx/Lxgrx1.jpg) no-repeat top right;border-radius:1em;background-size:50%;}
.Lxsxrx_2 li:nth-child(2){background:#f2f4f3 url(../img/szxcx/Lxgrx2.jpg) no-repeat top right;background-size:50%;}
.Lxsxrx_2 li:nth-child(3){background:#f2f4f3 url(../img/szxcx/Lxgrx3.jpg) no-repeat top right;background-size:50%;}
.Lxsxrx_2 li:nth-child(4){background:#f2f4f3 url(../img/szxcx/Lxgrx4.jpg) no-repeat top right;background-size:50%;}
.Lxsxrx_2 li:nth-child(2n){margin-right:0;}
.Lxsxrx_2 li p{font-size:1.2em;color:#333;padding:12% 0 12% 6%;font-weight: bold;}
.Lxsxrx_2 li p span{font-size:0.8em;color:#999;display:block;padding-top:4%;font-weight: normal;}
.Lxsxrx_3{overflow:hidden;}
.Lxsxrx_3 li{width:19%;float:left;margin:3% 8% 3% 0;border-radius:50%;text-align:center;}
.Lxsxrx_3 li i{background:#f2f4f3;border-radius:50%;display:block;}
.Lxsxrx_3 li i img{display: block;}
.Lxsxrx_3 li:nth-child(4n){margin-right:0;}
.Lxsxrx_3 li a{font-size:1.1em;color:#333;display:block;padding-top:8%;}
.Lxsxgqh2{border-top: 10px solid #EFEFEF;border-bottom: 10px solid #EFEFEF;}
.Lxsxgjf_1{text-align:center;margin: 7% 0;}
.Lxsxgjf_1 b{position: relative;font-size:1.6em;color:#333;display: inline-block;}
.Lxsxgjf_1 b:before,.Lxsxgjf_1 b:after{content:"";width:20%;height:2px;background:#999;position:absolute;top:46%;}
.Lxsxgjf_1 b:before{left:-25%;}
.Lxsxgjf_1 b:after{right:-25%;}
/*
.Lxsxgqh3{width:92%;margin:7% auto;}
.Lxsxgqh3 ul li span{width:31%;float:left;margin:0 3.5% 5% 0;text-align:center;}
.Lxsxgqh3 ul li span:nth-child(3n){margin-right:0;}
.Lxsxgqh3 ul li span img{width:100%;display:block;}
.Lxsxgqh3 ul li span a{font-size:1em;color:#333;display:block;padding-top:8%;}
.Lxsxgqh-pag{text-align: center;}
.Lxsxgqh-pag span{background:#ddd;width:8%;height:2px;bottom:0;border-radius:0;margin:0 10px;display: inline-block;}
.Lxsxgqh-pag span.swiper-pagination-bullet-active{width:8%;height:2px;background:#C2996D;}
*/
.Lxsxjf_2{overflow:hidden;margin:5% 0;}
.Lxsxjf_2 li{width:48%;float:left; margin-bottom: 10px; border-radius:15px;background:#f2f4f3 url(../img/szxcx/Lxgsj.png) no-repeat 80% center;background-size:24%;}
.Lxsxjf_2 li:nth-child(2n){margin-right:0; float: right}
.Lxsxjf_2 li:nth-of-type(2){background:#f2f4f3 url(../img/szxcx/Lxgkf.png) no-repeat 80% center;background-size:24%;}
.Lxsxjf_2 li:nth-of-type(3){background:#f2f4f3 url(../img/szxcx/Lxgtc.png) no-repeat 80% center;background-size:24%;}
.Lxsxjf_2 li:nth-of-type(4){background:#f2f4f3 url(../img/szxcx/Lxgsf.png) no-repeat 80% center;background-size:24%;}
.Lxsxjf_2 li p{color:#fd9b2c;font-size:1.2em;padding:6% 0 7% 8%;}
.Lxsxjf_2 li:nth-of-type(2) p{color:#27bee8;}
.Lxsxjf_2 li:nth-of-type(3) p{color:#6ece19;}
.Lxsxjf_2 li:nth-of-type(4) p{color:#d5b000;}
.Lxsxjf_2 li p span{color:#999;font-size:12px;display:block;}
.Lxsxgbot{background:url(../img/szxcx/Lxgbot.jpg) no-repeat top center;background-size:100%;padding:5% 0 50px; margin-bottom: 50px}
.Lxsxgbot img{width: 30%;display: block;margin: 0 auto;}
.Lxsxgbot ul{overflow: hidden;text-align: center;margin: 4% 0;}
.Lxsxgbot ul li{display:inline-block;font-size:1.1em;color:#c2b2a2;border-right:1px solid #c2b2a2;line-height: 1.2em;padding: 0 2%;}
.Lxsxgbot ul li:nth-child(3){border-right:0;margin-right:0;}
.Lxsxgbot h2{font-size:1.1em;font-weight:normal;text-align:center;color: #c2b2a2;}
.Lxsxgbot h2 span{font-size:1.4em;display:block;color: #c2b2a2;}
@media screen and (max-width:590px){.Lxsxgb_2 ul li a{font-size: 1em;}}
@media screen and (max-width:414px){.Lxsxgb_1 .Ltxt{font-size: 1.1em;}}
@media screen and (max-width:325px){.Lxsxgb_1 .Ltxt{font-size: 0.9em;}}

.Lxsxgjf{ margin: 0 15px; overflow: hidden;}
.Lxsxgqh3{ width: 100%; padding-top:20px}
.Lxsxgqh3 li{ text-align: center;}
.Lxsxgqh3 li a{display: block; position: relative; border-radius: 10px; overflow: hidden;}
.Lxsxgqh3 li a i{display: block; width: 30px; height: 18px; line-height: 18px; border-radius: 5px; font-size: 10px; background: #c2996d; color: #fff; position: absolute; bottom: 0; right: 0; z-index: 2}
.Lxsxgqh3 li p{ padding-top: 5px}
.jgcbtn{ text-align: center; padding-top: 10px}
.jgcbtn span{ width: 20px; height: 2px; background: #ccc; margin: 0 1px; border-radius: 0; display: inline-block; text-indent: -999px; overflow: hidden;}
.jgcbtn span.swiper-pagination-bullet-active{ background: #c2996d}